﻿/* Web */
* {
	margin:0;
	padding:0;
	list-style:none;
}
@media only screen and (min-width: 720px) {
body {
	background-color: #808080;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size:12px;
}
a {
	text-decoration:none;
	color: inherit;
}
#logo {
	position: absolute;
	width: 15vw;
	top: 10px;
	left: 5vw;
}
#logo img {
	width: 100%;
}
.top {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #8c8c8c;
	font-size: 20px;
	width: 100%;
	position: none;
	top: 0;
	left: 0;
}
#navigation {
	text-transform: capitalize;
	margin: 0 auto;
	text-align: center;
	transition: all 0.4s;
}
#navigation ul {
	transition: all 0.4s;
	padding: 0;
	border-radius: 3px;
	list-style: none;
	position: relative;
	display: inline-table;
}
	#navigation ul:after {
		content:"";
		clear: both;
		display: block;
		transiton: all 0.4s;
	}
	#navigation ul li {
		border-radius: 3px;
		margin-right: 8px;
		margin-left: 8px;
		float: left;
		transition: all 0.4s;
	}
	#navigation ul li:hover {
		border-radius: 3px;
		color: #00ace6;
		transition: all 0.4s;
	}
	#navigation ul li:hover a {
		color: #00ace6;
		transition: all 0.2s;
	}
	#navigation ul li a {
		display: block;
		padding: 0 30px;
		color: #33ccff;
		text-decoration: none;
		transition: all 0.2s;
	}
#opened , #opened a:link, #opened a:visited {
	border-radius: 3px;
	color: 00ace6;
}
#center {
	float:left;
	width: 100%;
}
hr {
	margin: 1vw 0 1vw 0;
	color: #808080;
}
#text1 {
	margin: 0 5% 0 5%;
	padding-top: 1.5vw;
	color: #33ccff;
	float: left;
	width: 20%;
	height: auto;
	font-size: 20px;
}
#text1 p {
	text-transform: capitalize;
}
.savetactive{
	transition: all 0.3s;
	margin-top: 10px;
	color: #fff;
	border: 1px solid #33ccff;
	background-color: 33ccff;
}
.savetactive p {
	font-size: 30px;
}
.savet, .res {
	transition: all 0.3s;
	margin-top: 10px;
	color: #33ccff;
	border: 1px solid #33ccff;
}
.savet:hover {
	transition: all 0.3s;
	margin-top: 10px;
	color: #fff;
	border: 1px solid #fff;
}
.savet:active {
	margin-top: 10px;
	color: #fff;
	border: 1px solid #33ccff;
	background-color: 33ccff;
}
.savet p {
	font-size: 30px;
}
textarea:focus, input:focus{
    outline: none;
}
#text1 input {
	font-size:70%;
	transition: all 0.3s;
	margin:0;
	margin-top:10px;
	padding: 2%;
	width:57%;
	background:none;
	border:1px solid #33ccff;
	color: #33ccff;
}
#text1 #submitbutton {
	width:39%;
}
#text1 #submitbutton:hover {
	color: #fff;
	border: 1px solid #fff;
}
.opened2 {
	margin-top: 10px;
	margin-left: 30px;
	margin-right: -30px;
	color: ffe5ff;
	border-radius: 50px;
	background-color: #ff99cc;
}
.opened2 p {
	font-size: 30px;
}
#ad {
	width:100%;
}
#ad img {
	width:100%;
}
#ad1 , #ad2 , #ad3 {
	width:100%;
	float: left;
	margin: 0;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-size: auto 100%, auto;
	background-position: center;
	background-repeat: no-repeat;
	background-color: gray;
	position: relative;
}
#ad1 {
	background-image: url('http://supixphotos.net/img/750x500/00022.jpg');
}
#ad2 {
	background-image: url('http://supixphotos.net/img/750x500/00023.jpg');
}
#ad3 {
	background-image: url('http://supixphotos.net/img/750x500/00025.jpg');
}
#text2 {
	margin: 0 5% 0 0;
	padding-top: 1.5vw;
	float: right;
	font-size: 20px;
	width: 65%;
	text-decoraton: none;
	transition: all 1s;
	color: 33ccff;
}
.new {
	text-transform: capitalize;
	width: 100%;
	float: left;
}
.post {
	margin-top: 10px;
	background-color: #a6a6a6;
	float:left;
	width: 49.5%;
}
div.post:nth-child(2n+0) {
	margin-right: 1%;
}
.foto,.foto1,.foto2,.foto3,.foto4,.foto5,.foto6,.foto7,.foto8,.foto9,.foto10,.foto11,.foto12 {
	padding: 10px 0 10px 0;
	margin: 0;
	transition: all .5s ease-in-out;
	float: left;
	width: 100%;
	color: #ff99ff;
	background:
	size: 110%
	position: center
	repeat: no-repeat
	color: gray
}
.post img {
	width: 100%;
}
.desc {
	color: 808080;
	float: right;
	padding: 10px 0 10px 0;
	width: 100%;
	height: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.desc a {
	color: 808080;
}
.ppgn {
	float: left;
	width: 100%;
}
.pn,.pn2,.pn3 {
	background-color: #a6a6a6;
	color: 808080;
	float: left;
	padding: 10px 0 10px 0;
	margin-top: 10px;
	width: 32%;
	height: auto;
}
.pn2 {
	margin: 10px 2% 0 2%;
}
.pn a {
	color: 808080;
}
#bottom-text {
	text-transform:uppercase; 
	left:0; 
	bottom:0;
	float:right;
	width:100%;
	margin-top:10px;
	margin-bottom: 5px;
	color: #33ccff;
	font-size: 14px;
}
.bigpost {
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #a6a6a6;
	float:left;
	width: 100%;
}
.bigfoto {
	padding: 10px 0 10px 0;
	float: left;
	width: 100%;
	color: #ff99ff;
	margin: 0;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
.bigfoto img {
	width: 100%;
}
.bigdesc {
	color: 33ccff;
	float: right;
	padding: 10px 1% 10px 1%;
	width: 98%;
	height: auto;
}
.bigdesc p {
	font-size: 30px;
	padding-bottom: 20px;
}
#text2 input[type="text"] {
	display:none;
}
#text2 input[type="submit"] {
	background-color: none;
	border:none;
	font-size:100%;
	cursor:pointer;
	color: inherit;
}
.btn, .btn a:link, .btn a:visited, div.btnr, #text2 input[type="submit"]{
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform: uppercase;
	float: left;
	margin: 0 1% 0 0;
	padding: 5px 1% 5px 1%;
	width: auto;
	background-color: 808080;
}
div.btn:hover ,div.btnr:hover, #text2 input[type="submit"]:hover{
	color: 00ace6;
}
div.btnr {
	margin:0;
	float: right;
}
.foto,.foto1,.foto2,.foto3,.foto4,.foto5,.foto6,.foto7,.foto8,.foto9,.foto10,.foto11,.foto12 {
	-webkit-filter: grayscale(70%);
	filter: grayscale(70%);
	float: left;
	margin: 0;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: gray;
	position: relative;
}
.foto:hover,.foto1:hover,.foto2:hover,.foto3:hover,.foto4:hover,.foto5:hover,.foto6:hover,.foto7:hover,.foto8:hover,.foto9:hover,.foto10:hover,.foto11:hover,.foto12:hover, #related1p:hover, #related2p:hover, #related3p:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	background-size: 110%;
}
#related {
	position: static;
	text-transform:uppercase;
	width: 100%;
}
#related p {
	position: static;
	margin-top:20px;
}
#related1,#related2,#related3 {
	float: left;
	width: 32%;
}
#related2 {
	margin-right: 2%;
	margin-left: 2%;
}
#related1p,#related2p,#related3p {
	-webkit-filter: grayscale(70%);
	filter: grayscale(70%);
	float: left;
	margin: 0;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: gray;
	position: relative;
	width: 100%;
}
#related1p img, #related2p img, #related3p img{
	width: 100%;
}
#related1d, #related2d, #related3d {
	background-color: a6a6a6;
	font-size: 12px;
	color: 808080;
	float: right;
	padding: 10px 1% 10px 1%;
	width: 98%;
	height: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	
}
}

@media only screen and (max-width: 720px) {
body {
	text-align: center;
	font-family: "Comic Sans MS";
	margin: 15px;
	padding: 0;
	font-size:12px;
	background-color: #efefef;
}
a {
	text-decoration:none;
	color: inherit;
}
#logo {
	position: absolute;
	width: 85vw;
	top: 7px;
	right: 5vw;
}
#logo img {
	width: 100%;
}
.top {
	padding-top: 9vw;
	padding-bottom: 20px;
	border-bottom: 1px solid gray;
	font-size: 20px;
	width: 100%;
	position: none;
	top: 0;
	left: 0;
}
#navigation {
	text-transform: capitalize;
	margin: 0 auto;
	text-align: center;
	transition: all 0.4s;
}
#navigation ul {
	transition: all 0.4s;
	padding: 0;
	border-radius: 3px;
	list-style: none;
	position: relative;
	display: inline-table;
}
	#navigation ul:after {
		content:"";
		clear: both;
		display: block;
		transiton: all 0.4s;
	}
	#navigation ul li {
		border-radius: 3px;
		margin-right: 8px;
		margin-left: 8px;
		float: left;
		transition: all 0.4s;
	}
	#navigation ul li:hover {
		border-radius: 3px;
		color: #00ace6;
		transition: all 0.4s;
	}
	#navigation ul li:hover a {
		color: #00ace6;
		transition: all 0.2s;
	}
	#navigation ul li a {
		display: block;
		padding: 0 30px;
		color: #33ccff;
		text-decoration: none;
		transition: all 0.2s;
	}
#opened , #opened a:link, #opened a:visited {
	border-radius: 3px;
	color: 00ace6;
}
#center {
	float:left;
	width: 100%;
}
hr {
	margin: 1vw 0 1vw 0;
	color: #808080;
}
#text1 {
	margin: 0 5% 0 5%;
	padding-top: 1.5vw;
	color: #33ccff;
	float: left;
	width: 90%;
	height: auto;
	font-size: 20px;
}
#text1 p {
	text-transform: capitalize;
}

.savet, .res, .savetactive {
	background-color:rgba(51, 204, 255,0.13);
	transition: all 0.3s;
	margin-top: 10px;
	color: #33ccff;
	border: 1px solid #33ccff;
}
.savetactive {
	background-image: repeating-linear-gradient(45deg, transparent, transparent 25px, rgba(255,255,255,.5) 25px, rgba(255,255,255,.5) 50px);
}
.savet p, .savetactive p {
	font-size: 30px;
}
#text1 input {
	font-size:70%;
	transition: all 0.3s;
	margin:0;
	margin-top:10px;
	padding: 2%;
	width:57%;
	background-color:rgba(51, 204, 255,0.13);
	background-image: repeating-linear-gradient(45deg, transparent, transparent 25px, rgba(255,255,255,.5) 25px, rgba(255,255,255,.5) 50px);
	border:1px solid #33ccff;
	color: #33ccff;
}
#text1 #submitbutton {
	width:39%;
}
.opened2 {
	margin-top: 10px;
	margin-left: 30px;
	margin-right: -30px;
	color: ffe5ff;
	border-radius: 50px;
	background-color: #ff99cc;
}
.opened2 p {
	font-size: 30px;
}
.res {
	display: none;
}
#ad {
	width:100%;
}
#ad img {
	width:100%;
}
#ad1 , #ad2 , #ad3 {
	width:100%;
	float: left;
	margin: 0;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-size: auto 100%, auto;
	background-position: center;
	background-repeat: no-repeat;
	background-color: gray;
	position: relative;
}
#ad1 {
	background-image: url('http://supixphotos.net/img/750x500/00022.jpg');
}
#ad2 {
	background-image: url('http://supixphotos.net/img/750x500/00023.jpg');
}
#ad3 {
	background-image: url('http://supixphotos.net/img/750x500/00025.jpg');
}
#text2 {
	margin: 0 5% 0 0;
	padding-top: 1.5vw;
	float: right;
	font-size: 20px;
	width: 90%;
	text-decoraton: none;
	transition: all 1s;
	color: 33ccff;
}
.new {
	text-transform: capitalize;
	width: 100%;
	float: left;
}
.post {
	margin-top: 10px;
	background-color: #a6a6a6;
	float:left;
	width: 49.5%;
}
div.post:nth-child(2n+0) {
	margin-right: 1%;
}
.foto,.foto1,.foto2,.foto3,.foto4,.foto5,.foto6,.foto7,.foto8,.foto9,.foto10,.foto11,.foto12 {
	padding: 10px 0 10px 0;
	margin: 0;
	transition: all .5s ease-in-out;
	float: left;
	width: 100%;
	color: #ff99ff;
	background:
	size: 110%
	position: center
	repeat: no-repeat
	color: gray
}
.post img {
	width: 100%;
}
.desc {
	font-size: 70%;
	color: 808080;
	float: right;
	padding: 10px 0 10px 0;
	width: 100%;
	height: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.desc a {
	color: 808080;
}
.ppgn {
	float: left;
	width: 100%;
}
.pn,.pn2,.pn3 {
	background-color: #a6a6a6;
	color: 808080;
	float: left;
	padding: 10px 0 10px 0;
	margin-top: 10px;
	width: 32%;
	height: auto;
}
.pn2 {
	margin: 10px 2% 0 2%;
}
.pn a {
	color: 808080;
}
#bottom-text {
	text-transform:uppercase; 
	left:0; 
	bottom:0;
	float:right;
	width:100%;
	margin-top:10px;
	margin-bottom: 5px;
	color: #33ccff;
	font-size: 14px;
}
.bigpost {
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #a6a6a6;
	float:left;
	width: 100%;
}
.bigfoto {
	padding: 10px 0 10px 0;
	float: left;
	width: 100%;
	color: #ff99ff;
	margin: 0;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
.bigfoto img {
	width: 100%;
}
.bigdesc {
	color: 33ccff;
	float: right;
	padding: 10px 1% 10px 1%;
	width: 98%;
	height: auto;
}
.bigdesc p {
	font-size: 30px;
	padding-bottom: 20px;
}
#text2 input[type="text"] {
	display:none;
}
#text2 input[type="submit"] {
	border:none;
	color: inherit;
	font: inherit;
}
.btn, .btn a:link, .btn a:visited, div.btnr, #text2 input[type="submit"] {
	text-transform: uppercase;
	float: left;
	margin: 0 1% 0 0;
	padding: 5px 1% 5px 1%;
	width: auto;
	background-color: 808080;
	font-size: 3.2vw;
}
div.btnr {
	margin:0;
	float: right;
}
.foto,.foto1,.foto2,.foto3,.foto4,.foto5,.foto6,.foto7,.foto8,.foto9,.foto10,.foto11,.foto12  {
	float: left;
	margin: 0;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: gray;
	position: relative;
}
#related {
	position: static;
	text-transform:uppercase;
	width: 100%;
}
#related p {
	position: static;
	margin-top:20px;
}
#related1,#related2,#related3 {
	float: left;
	width: 32%;
}
#related2 {
	margin-right: 2%;
	margin-left: 2%;
}
#related1p,#related2p,#related3p {
	float: left;
	margin: 0;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: gray;
	position: relative;
	width: 100%;
}
#related1p img, #related2p img, #related3p img{
	width: 100%;
}
#related1d, #related2d, #related3d {
	background-color: a6a6a6;
	font-size: 12px;
	color: 808080;
	float: right;
	padding: 10px 1% 10px 1%;
	width: 98%;
	height: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	
}
}